Subject: Re: Prelease of cygwin-1.1.3-1
From: Bob McGowan <[email-masked]>
To: [email-masked]
Date: Thu, 27 Jul 2000 12:36:35 -0700

I have now installed from the internet the full cygwin-1.1.2 using
setup.exe, followed  by testing, then done a local install of the test
tarball for 1.1.3, with testing.

Both the new desktop shortcut to cygwin.bat and my original shortcut
using Charles Wilson's 'run.exe' worked as I expected with 1.1.2, with
the full MS environment being visible.

When I installed the 1.1.3 cygwin tarball, the batch file startup still
worked as expected, with the full env available, but my shortcut does
not.  The environment it prints includes only the following:

BC_ENV_ARGS=-q
CDPATH=.:/usr/bob:/
EDITOR=/usr/local/bin/vim
EXINIT=set ai sm sw=4 terse noshowmode
HOSTNAME=ramjr
HOSTTYPE=i586
MACHTYPE=i586-pc-cygwin
OSTYPE=cygwin
PATH=/usr/bin:/usr/bin:/usr/bin:/usr/X11R6/bin:/usr/local/bin:/contrib/bin:/drv/c/winnt/system32:/drv/c/winnt:.
PROMPT_COMMAND=xtitle "@ramjr    " "$PWD"
PS1=[ramjr]$ 
PWD=/usr/bob
SHELL=/bin/sh
SHLVL=1
TERM=cygwin
TERMINFO_DIRS=/contrib/share/terminfo
_=/bin/env

I'm not sure why the 3 instances of /usr/bin in the PATH, but that is
the only strange thing I see.

Bob McGowan wrote:
> 
> More details on my setup, I forgot to include in the last post.
> 
> I start from a shortcut, using the following:
> 
> C:\cygwin\usr\local\bin\run.exe xterm -fn courr12 -ah -j -ls -aw -sb +si
> -sl 200 -ut -vb -display ramjr:0.0 -e /bin/bash --login
> 
> run.exe is:
> 
>     run.exe Version 1.1.4
>     Charles S. Wilson  19-Dec-98
> 
> The xterm is supposed to make the display value available in the
> environment but that is also not there.
> 
> Chris Faylor wrote:
> >
> > On Wed, Jul 26, 2000 at 04:50:31PM -0700, Bob McGowan wrote:
> > >Chris (and/or others),
> > >
> > >I'm using the Cygwin CD ver 1.0 environment.  Can I replace parts of it
> > >with parts downloaded (for instance bash or gcc, using your new setup,
> > >or the *.tar.gz listed in you email)?  Or will I need to uninstall the
> > >CD version to use the new net version?
> >
> > There is nothing different about 1.1.3 as compared to 1.1.0, 1.1.1, or
> > 1.1.2.  You still use setup.exe to install it.  If you don't want
> > to overwrite your old installation choose another directory.
> >
> > cgf
> >
> > >Chris Faylor wrote:
> > >>
> > >> On Wed, Jul 26, 2000 at 02:15:32PM -0400, cgf wrote:
> > >> >I've put a prerelease version of cygwin-1.1.3 at:
> > >> >
> > >> >ftp://ftp.cygnus.com/private/cgf/cygwin-1.1.3.tar.gz
> > >> >ftp://ftp.cygnus.com/private/cgf/cygwin-1.1.3-src.tar.gz
> > >> >
> > >> >I'd appreciate it if people could try this out for a day or
> > >> >so before I release it.
> > >> >
> > >> >Success or failure reports to the cygwin list, please.
> > >>
> > >> ftp://ftp.cygnus.com/private/cgf/cygwin-1.1.3-1.tar.gz
> > >> ftp://ftp.cygnus.com/private/cgf/cygwin-1.1.3-1-src.tar.gz
> > >>
> > >> I've upgraded this tar file to include my changes to deal
> > >> with exiting due to a signal.
> > >>
> > >> cgf
> > >>
> > >> --
> > >> Want to unsubscribe from this list?
> > >> Send a message to [email-masked]
> > >
> > >--
> > >Bob McGowan
> > >Staff Software Quality Engineer
> > >VERITAS Software
> > >[email-masked]
> > >
> > >--
> > >Want to unsubscribe from this list?
> > >Send a message to [email-masked]
> >
> > --
> > [email-masked]                        Cygnus Solutions, a Red Hat company
> > http://sourceware.cygnus.com/         http://www.redhat.com/
> >
> > --
> > Want to unsubscribe from this list?
> > Send a message to [email-masked]
> 
> --
> Bob McGowan
> Staff Software Quality Engineer
> VERITAS Software
> [email-masked]
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]